-- 基础信息
base_info = {
	group_id = 133301759
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 759001, gadget_id = 70310191, pos = { x = -604.107, y = 141.097, z = 3754.715 }, rot = { x = 357.763, y = 344.104, z = 1.187 }, level = 33, persistent = true, area_id = 25 },
	{ config_id = 759002, gadget_id = 70310191, pos = { x = -631.138, y = 133.179, z = 3806.469 }, rot = { x = 1.686, y = 314.534, z = 358.811 }, level = 33, persistent = true, area_id = 25 },
	{ config_id = 759003, gadget_id = 70310191, pos = { x = -680.770, y = 132.116, z = 3851.904 }, rot = { x = 10.783, y = 339.813, z = 359.782 }, level = 33, persistent = true, area_id = 25 },
	{ config_id = 759004, gadget_id = 70310191, pos = { x = -678.330, y = 119.517, z = 3804.345 }, rot = { x = 19.187, y = 176.117, z = 350.339 }, level = 33, persistent = true, area_id = 25 },
	{ config_id = 759005, gadget_id = 70310191, pos = { x = -611.013, y = 44.814, z = 3947.773 }, rot = { x = 352.591, y = 1.328, z = 12.080 }, level = 33, persistent = true, area_id = 25 },
	{ config_id = 759006, gadget_id = 70310191, pos = { x = -586.860, y = 41.372, z = 3886.023 }, rot = { x = 1.004, y = 52.193, z = 2.034 }, level = 33, persistent = true, area_id = 25 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 759001, 759002, 759003, 759004, 759005, 759006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V3_0/DeathFieldStandard"
